Subject: FW: Florida Joint House and Senate Committee Hearing/ Infrastructure Security
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 15:07:08 -0700 (PDT)

Dear Rick:

As a follow-up to my voicemail message today just before 5PM, I am sending this email with additional details, including a track of earlier descriptive communications.

Please advise regarding the specific request for legal assistance addressing the Florida Sunshine laws.  Please let me know if you would address the request, or if we should proceed with local Florida counsel.

As additional background, Mike Nelson, VP under Phil Lowry,  is heading an initiative for security of the ETS related pipelines.  Enron Corp. security personnel are also participating as a service to ETS.

Selected communications on this matter will be held as confidential.  

Thank you.

Richard Melton
Senior Counsel
ETS Legal
x52555
 -----Original Message-----
From: 	Melton, Richard   
Sent:	Wednesday, October 17, 2001 12:35 PM
To:	Nelson, Mike
Cc:	Soldano, Louis; Raker, Colleen
Subject:	RE: Florida Joint House and Senate Committee Hearing/ Infrastructure Security

Dear Mike:

The email you forwarded from Rob Wilson included the following request:

	"A side item- beyond the committees interest in hearing from our security personnel, Sue has asked if  an attorney in our 	group could assist her in drafting language, if needed, to provide exemptions/protections to FL sunshine laws regarding 	security related documents."

In discussions with Lou and Colleen, we concluded that I would check with Rick Shapiro, Counsel for Legislative Affairs, to address the request.  Alternatively, we can seek assistance from local Florida counsel (e.g. Ann Longman in Tallahassee FL).  

I will let you know what develops soon.

Also, I understand that Rob Wilson is Manager of Regional Governmental Affairs in Tallahassee.  He mentioned that he had a prepared presentation that he had already used. Perhaps we should consider asking him to begin routing written matters on security through you and me for the time being.  Please ask him for a copy of the presentation before the conference call.  I assume we will meet in advance of the 10/24 call too.

Thank you.

Richard

 -----Original Message-----
From: 	Nelson, Mike  
Sent:	Wednesday, October 17, 2001 10:20 AM
To:	Wilson, Rob
Cc:	Johnson, David L.; Norosky, Kyle; Craig, Rick; Melton, Richard ; Kilmer III, Robert
Subject:	RE: Florida Joint House and Senate Committee Hearing/ Infrastructure Security

I would like Kyle, David Johnson, Rick Craig, Richard Melton, and I to attend the conf call on the 24th. We'll figure out who can / should attend.

 -----Original Message-----
From: 	Wilson, Rob  
Sent:	Wednesday, October 17, 2001 9:39 AM
To:	Nelson, Mike
Cc:	Johnson, David L.; Norosky, Kyle; Craig, Rick; Melton, Richard ; Kilmer III, Robert
Subject:	RE: Florida Joint House and Senate Committee Hearing/ Infrastructure Security

Mike,

Richard Hixson, House staff and Sue  Skelton, Senate staff have requested a meeting w/ our security rep. on the 24th. I suggested a conference call, since the same individual will be the presenter on the 26th. A time has not been established for the call. The conference call would include Sue, Richard , and the House and Senate chairs of each committee, Dudley Goodlette and Ginny Brown -Waite respectively. The intent would be to brief this audience on current security practices on the pipe and initiatives we are participating in w/ other stakeholders i.e. INGAA, DOE, OPS etc... In addition, the chairs want to be aware of information we do not want to share and how to manage the committee Q and A.

 I have indicated the 26th presentation will be succinct, generic, but reassuring . We can manage the Q and A  w/ some general responses regarding our efforts w/ the Florida Law Enforcement Department and heightened state of awareness responses.

 A side item- beyond the committees interest in hearing from our security personnel, Sue has asked if  an attorney in our group could assist her in drafting language, if needed, to provide exemptions/protections to FL sunshine laws regarding security related documents. 

FYI- I have a presentation, I'll be using Monday w/ our PSC which includes bullet points on reliability and security, which should satisfy our needs for the 26th. 

 -----Original Message-----
From: 	Nelson, Mike  
Sent:	Tuesday, October 16, 2001 1:58 PM
To:	Wilson, Rob
Cc:	Johnson, David L.; Norosky, Kyle; Craig, Rick; Melton, Richard 
Subject:	RE: Florida Joint House and Senate Committee Hearing/ Infrastructure Security

This is something we can do, but it will be at a very high level in terms of specific information shared. 

I suggest we have a confernce call on this next week (or before) to 1.) determine what the Florida House and Senate is expecting, 2) who should attend, and 3.) who else is invited. 

I will be out of pocket until next Monday, but could possibly call in if the timing was right.

Mike

 -----Original Message-----
From: 	Wilson, Rob  
Sent:	Tuesday, October 16, 2001 12:53 PM
To:	Nelson, Mike
Cc:	Johnson, David L.; Kilmer III, Robert
Subject:	Florida Joint House and Senate Committee Hearing/ Infrastructure Security

Mike,

This morning legislative staff asked that I arrange for the appearance of an ETS security personality to address the House and Senate committees examining FL security issues. The committees tentatively plan to meet jointly on October 26th to discuss infrastructure security. There also will be a prehearing meeting on the 25th w/ committee leadership, to discuss the presentations. 

The hearing schedule and agenda continues to be a work in progress as legislative members and staff prepare for a special session to begin on Monday. However, I wanted to alert you to the possibility of needing someone from your shop on at least the 26th. I have seen most everything we've produced to date regarding this issue and drafting a statement will be relatively straight forward. As is always the case, it is the committee Q and A where the practitioner is most helpful.

I will keep you informed of any developments, my contact numbers are 850-350-5018 office;  850-544-6938 cell; 850-668-2782 home

Rob